Subject: Re: OpenOffice transient windows

From: Giuseppe Della Ricca <[email-masked]>
Date: Thu, 31 Oct 2002 10:54:03 +0100 (CET)

Hello Dominik,

> > I'm using the latest fvwm from CVS. The problems shows when using OpenOffice 
> > (version 638c in my case), on my laptop (Linux 2.4.9-13custom, XFree86 4.1.0).
> 
> I hope this problem is gone for good with the latest code.

I moved to OpenOffice 1.0.1, 2.4.18-17.8.0custom, XFree86 4.2.0, and I'm 
using fvwm 2.5.5 (from cvs), updated right now.

I've removed the Style command that I was using:

Style *OpenOffice*   DontRaiseTransient, DontLowerTransient

since I don't see those problems anymore ... ;-)

Thanks !!

ciao,
Giuseppe.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]